<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/ForumPane.inc.php" );
	
	class ForumPage extends DefaultFrontend {
		protected $oForumPane;

		public function __construct( $id = "ForumPage" , $parent = null , $pagetype = "forum"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oForumPane = new ForumPane( "content_widget" , $this );
		}
	}

?>
